Redmine - Defect #28115

Fail to create a task
2018-01-31 18:16 - Wesllen Queiroz

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Invalid Affected version: 3.25

Description
Fail to create a task (undefined method “>' for nil:NilClass)

History

#1 - 2018-01-31 18:27 - Marius BALTEANU
- Status changed from New to Needs feedback

- Priority changed from Urgent to Normal
Please see submissions.
#2 - 2018-02-01 18:07 - Wesllen Queiroz

Marius BALTEANU wrote:

Please see submissions.

When adding a subtask of type "Functionality" in a given sprint this message appears.

#3 - 2018-02-02 07:25 - Marius BALTEANU

Is the same error from #280627
#4 - 2018-02-02 07:25 - Shreyas Moolya
Fail to create a task (undefined method *>' for nil:NilClass)
May you check the logs in the installation folder?It seems to be a 'Scrum' plugin problem.
#5 - 2018-02-02 14:25 - Wesllen Queiroz
Shreyas Moolya wrote:
Fail to create a task (undefined method ">' for nil:NilClass)
May you check the logs in the installation folder?lt seems to be a 'Scrum' plugin problem.
Yes, it's still the same problem [[http:/www.redmine.org/issues/28062]] as the SCRUM plugin. It turns out I'm desperate. | have already opened two

tickets for the authors and there is no answer, no interaction, nothing. | know the simplest way is to look for another similar plugin, but | urge the
Redmine community to find out what's going on.

#6 - 2018-02-02 15:10 - Toshi MARUYAMA
- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Issue tracker of this site is for only Redmine core.

Files

task_fail.PNG 20 KB 2018-01-31 Wesllen Queiroz

2025-05-09 1/1



https://www.redmine.org/projects/redmine/wiki/Submissions
https://www.redmine.org/projects/redmine/wiki/Submissions
https://www.redmine.org/issues/28062
http://www.redmine.org/issues/28062
http://www.tcpdf.org

